{
  "ConnectionStrings": {
    "DefaultConnection": "Server=CPU149\\HAROLDSQLEXPRESS;Initial Catalog=netcoreDb;Integrated Security=False;Persist Security Info=False;User ID=sa;Password=123456;Enlist=False;Pooling=True;Min Pool Size=1;Max Pool Size=100;Connect Timeout=15;User Instance=False"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*"
}
